{
  "name": "製作電纜",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:tin_wire",
  "pages": [
    {
      "type": "text",
      "text": "在攪拌機中將焦炭粉與水混合，你將獲得粗製合成油，你可以將其在蒸汽高爐中燒煉以獲得合成油。將它與紙混合，就可以得到橡膠布！$(br2)強烈建議自動化此過程！同時注意，紙可以使用木漿由木材製成。"
    },
    {
      "type": "crafting",
      "recipe": "modern_industrialization:steam_age/steel/wiremill_asbl",
      "text": "至於電線，你會用到線材軋機！將電線與橡膠布結合就能製成電纜！"
    }
  ],
  "sortnum": 100
}